@charset "UTF-8";
/* CSS Document */
/* Home-Navigation
This is the styling for the home page navigation only */

#nav {
	font-size: 16px;
	color: #FFF;
	text-transform:uppercase;
}

#nav a:link {
	color: #FFF;
	text-decoration: underline;
}
#nav a:visited {
	text-decoration: underline;
	color: #FFF;
}
#nav a:hover {
	text-decoration: none;
	color: #f15a29;
}
#nav a:active {
	text-decoration: underline;
	color: #FFF;
}
.active {
	color: #f15a29;
}
